# #-#-#-#-#  sr@latin-upstream.po (gnome-applets)  #-#-#-#-#
# Serbian translation of gnome-applets
# Courtesy of Prevod.org team (http://prevod.org/) -- 2003—2017.
# This file is distributed under the same license as the gnome-applets package.
# Maintainer: Danilo Šegan <danilo@gnome.org>
# Reviewed on 2005-09-03 by: Igor Nestorović <igor@prevod.org>
# Miroslav Nikolić <miroslavnikolic@rocketmail.com>, 2012—2017.
# #-#-#-#-#  sr@latin-downstream.po (gnome-applets)  #-#-#-#-#
# Serbian translation of gnome-applets
# Courtesy of Prevod.org team (http://prevod.org/) -- 2003 — 2014.
# This file is distributed under the same license as the gnome-applets package.
# Maintainer: Danilo Šegan <danilo@gnome.org>
# Reviewed on 2005-09-03 by: Igor Nestorović <igor@prevod.org>
# Miroslav Nikolić <miroslavnikolic@rocketmail.com>, 2012 — 2014.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-applets\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgweather&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 22:46+0200\n"
"PO-Revision-Date: 2016-03-19 15:32+0100\n"
"Last-Translator: Marko M. Kostić <marko.m.kostic@gmail.com>\n"
"Language-Team: Serbian <gnom@prevod.org>\n"
"Language: sr@latin\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  sr@latin-upstream.po (gnome-applets)  #-#-#-#-#\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Project-Style: gnome\n"
"X-Generator: Poedit 1.8.7.1\n"
"#-#-#-#-#  sr@latin-downstream.po (gnome-applets)  #-#-#-#-#\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Project-Style: gnome\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../libgweather/gweather-weather.c:179
#, fuzzy
msgid "Sleet storm"
msgstr ""
"#-#-#-#-#  sr@latin-upstream.po (gnome-applets)  #-#-#-#-#\n"
"Olujna susnežica\n"
"#-#-#-#-#  sr@latin-downstream.po (gnome-applets)  #-#-#-#-#\n"
"Olujna susnežica "
